Se ha hecho publica una grave vulnerabilidad en los nucleos de 64 bits de linux que permitiria a un atacante hacerse con el control total sobre la maquina en pocos segundos.

En la tarde y noche de ayer se publicaron las actualizaciones correspondientes para Redhat Enterprise y Community Enterprise (Centos) (las mas usadas en servidores) , asi que ya pueden actualizar sus servidores.

Mas informacion en: http://softlibre.barrapunto.com/soft...0/212221.shtml